<!DOCTYPE html>

<html>
    <head>
        <title>Buttons practice</title>
        <link rel= "stylesheet" href="css/buttons.css">   
    </head>

    <body>
        <button class="subscribe-button">
            SUBSCRIBE
        </button>

        <button class="join-button">
            JOIN
        </button>

        <button class="tweet-button">
            Tweet
        </button>


    </body>
</html>






















